» Ubuntu » Paketit

Error

two or more packages specified (psychopy oneiric)